.banner{
    background-image: linear-gradient(to right bottom, #006299, #007fab, #009899, #00ac67, #75b81b);
}
.banner_content h3{
    color: #fff;
}
.dropdown-content {
    opacity: 0;
    display: unset !important;
    width: 200px !important;
    top: 30px;
    padding-top: 15px;
    border-radius: 5px;
    transition: 0.5s all;
    z-index: -1000000 !important;
}
.dropdown:hover .dropdown-content {
    opacity: 1 !important;
    display: unset !important;
    z-index: 1000000 !important;
}
.dropdown-content .row .column{
    width: 100%;
}
.dropdown-content a{
    padding: 5px 15px !important;
}
.dropdown-content .row{
    margin: 0px !important;
}
.soc_icons{
    list-style: none;
}
.soc_icons li{
    display: inline-block;
    margin-right: 10px;
}
.soc_icons a{
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.vertaltop{
    vertical-align: text-top;
}

/*----------------------------------------*/

.radio_container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 50px;
    border-radius: 50px;    
}

.radio_container input[type="radio"] {
    appearance: none;
    display: none;
}

.radio_container label {
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: inherit;
    width: 150px;
    height: 30px;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    transition: linear 0.3s;
    color: #6e6e6edd;
    cursor: pointer;
}

.radio_container input[type="radio"]:checked + label {
    background-color: #75b81b;
    color: #f1f3f5;
    transition: 0.3s;
}
/*----------------------------------------*/

.form_part{
    padding: 20px;
    background: #fff none repeat scroll 0 0;
    box-shadow: 0px 3px 14px 0px rgb(0 11 40 / 6%);
    border-radius: 10px;
    border-top: 4px solid #75b81b;
    border-bottom: 4px solid #017dcb;
}
.form_part input[type="text"], input[type="date"], input[type="time"]{
    width: 100%;
    height: 40px;
    border: 2px solid #f0f0ff;
    border-radius: 3px;
    padding: 15px;
    font-size: 14px;
    border-bottom: 1px solid #75b81b;
}
.form_part h3{
    font-size: 18px;
    font-weight: 900;
    color: #000;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.form_part label{
    font-weight: 500;
    font-size: 14px;
    color: #000;
    margin-bottom: 3px;
}
.mbtm{
    margin-bottom: 15px;
}
.form_part .gauto-btn{
    color: #75b81b;
}
.box_link{
    background: #f7ffed none repeat scroll 0 0;
    box-shadow: 0px 3px 14px 0px rgb(0 11 40 / 6%);
    padding: 30px;
    border: 3px solid #f0f0ff;
    border-top: 3px solid #75b81b;
    margin-bottom: 20px;
}
.box_link ul li{
    position: relative;
    margin-bottom: 15px;    
}

.box_link ul li::before{
    position: absolute;
    font-family: 'FontAwesome';
    content: '\f101';
    font-size: 18px;
}
.box_link li a{
    padding-left: 18px;
    color: #018bd3;
    font-weight: 600;
    font-size: 18px;
}
.box_link h4{
    font-size: 18px;
    font-weight: 900;
    color: #000;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.modal .gauto-btn{
    color: #75b81b;
}
.modal-content{
    border-top: 4px solid #75b81b;
    border-bottom: 4px solid #017dcb;
    border-radius: 10px;
    overflow: hidden;
}
.modal-title{
    font-size: 18px;
    font-weight: 900;
    color: #000;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.modal .close{
    position: absolute;
    top: -24px;
    right: -20px;
    opacity: 1;
    background-color: #75b81b;
    color: #fff;
    border-radius: 50%;
    width: 53px;
    height: 53px;
    font-size: 31px;
    padding-top: 16px;
    padding-right: 16px;
    font-weight: 400;
}
.book_now_form {
    border-top: 4px solid #75b81b;
    border-bottom: 4px solid #017dcb;
}
.mb15{
    margin-bottom: 15px;
}
.book_tour_form {
    background: #f9fff2 none repeat scroll 0 0;
}
.type_car_box_in {
    height: 333px;
}
.scene {
    position: absolute;
    width: 80px;
    height: 80px;
    perspective: 600px;
    margin-left: calc(50% - 100px);
    margin-top: 0px;
  }
  
  .cube {
    width: 80px;
    height: 80px;
    position: relative;
    transform-style: preserve-3d;
    animation: rotate 6s cubic-bezier(.64,.17,.46,.93) infinite;
  }
  
  @keyframes rotate {
    0%  { transform: rotateY(0deg)   rotateZ(0deg)  rotateX(0deg); }
    25% { transform: rotateY(90deg)  rotateZ(15deg) rotateX(15deg); }
    25% { transform: rotateY(90deg)  rotateZ(15deg) rotateX(15deg); }
    50% { transform: rotateY(180deg) rotateZ(0deg)  rotateX(0deg); }
    50% { transform: rotateY(180deg) rotateZ(0deg)  rotateX(0deg); }
    75% { transform: rotateY(270deg) rotateZ(15deg) rotateX(15deg); }
    75% { transform: rotateY(270deg) rotateZ(15deg) rotateX(15deg); }
    100%{ transform: rotateY(360deg) rotateZ(0deg)  rotateX(0deg); }
  }
  
  .cube__face {
      width: inherit;
      height: inherit;
      border: 1px solid #0f1a23;
      position: absolute;
  }
  .cube__face--front  { 
      background: rgba(233, 194, 30, 0.2) url(https://images.oneindia.com/images/promotional/realme300722-1.png) center / 100% no-repeat; 
      transform: rotateY(  0deg) translateZ(40px); }
  .cube__face--right  { 
      background: rgba(248, 250, 251, 0.2) url(https://images.oneindia.com/images/promotional/realme300722-1.png) center / 100% no-repeat;
      transform: rotateY( 90deg) translateZ(40px); }
  .cube__face--back   { 
      background: rgba(255, 0, 0, .2) url(https://images.oneindia.com/images/promotional/realme300722-1.png) center / 100% no-repeat;
      transform: rotateY(180deg) translateZ(40px); }
  .cube__face--left   { 
      background: rgba(33, 150, 243, .2) url(https://images.oneindia.com/images/promotional/realme300722-1.png) center / 100% no-repeat; 
      transform: rotateY(-90deg) translateZ(40px); }

      .ads{
        position: fixed;
        bottom: 180px;
        right: 50px;
        z-index: 100000000000;
      }
      .close_ico{
        background-color: #191919;
        color: #fff;
        width: 28px;
        height: 28px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        margin-bottom: 10px;
        cursor: pointer;
      }
      .hid_ads{
        display: none;
      }

      .stickyHeader {
        position: fixed;
        width: 100%;
        z-index: 9999;
        background: #ffff;
        }

.breadcrumb-dot .breadcrumb-item+.breadcrumb-item::before {
    content: "•";
}

/* blog page start here */

.card-deck {
  margin: 0 -15px;
  justify-content: space-between;
}

.card-deck .card {
  margin: 0 0 1rem;
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .card-deck .card {
    -ms-flex: 0 0 48.7%;
    flex: 0 0 48.7%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .card-deck .card {
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    margin: 5px 5px 5px 5px 
  }
}

@media (min-width: 992px)
{
  .card-deck .card {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    margin: 10px 10px 10px 10px 
  }
}


/* blog page end here */

@media(min-width:320px) and (max-width:767px){
    .dropdown-content {
        top: 40px;
    }
    .mobbtngrp{
        justify-content: flex-start !important;
        overflow-x: scroll;
        padding: 50px 20px 20px 20px;
    }
    .book_now_form {
        padding: 10px !important;
    }
    .radio_container label{
        font-size: 14px;
    }
    .form_part {
        margin-top: 35px;
    }
    .soc_icons {
        margin-top: 15px;
    }
    .banner{
        background-image: linear-gradient(to right bottom, #006299, #007fab, #009899, #00ac67, #75b81b);
        height: 1155px;
    }
    .box_link{
        margin-bottom: 20px;
        padding: 15px;
    }
    .type_car_box_in {
        height: 363px;
    }
    .ads {
        right: 21px;
    }  
    .stickyHeader {
        width: 100%;
        position: static;
        }     

}

@media(min-width:320px) and (max-width:359px){
    .radio_container label{
        font-size: 13px;
    }
}
 
.errMsg {
    color: red;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 10px 10px 10px;
}
/* For dynamic page */

.dynamic-content {
  font-family: "Arial", sans-serif;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
}

/* Style headings */
.dynamic-content h1 {
  font-size: 24px;
  color: #0088cc;
}

.dynamic-content h2 {
  font-size: 20px;
  color: #006699;
}

.dynamic-content h3 {
  font-size: 18px;
  color: #004466;
}

/* Style links */
.dynamic-content a {
  text-decoration: underline;
  color: #0066cc;
}

/* Style lists */
.dynamic-content ul,
.dynamic-content ol {
  margin-bottom: 15px;
}

.dynamic-content li {
  margin-bottom: 5px;
}

/* Style blockquotes */
.dynamic-content blockquote {
  border-left: 2px solid #ccc;
  padding-left: 10px;
  margin-left: 0;
  font-style: italic;
}

/* Style images */
.dynamic-content img {
  max-width: 50%;
  height: auto;
}

.dynamic-content p {
  margin-bottom: 15px;
}


/*Payment screen*/
.payment-option {
            display: flex;
            justify-content: center;
            margin-bottom: 20px;
        }
        .payment-option .card {
            text-align: center;
            padding: 20px;
            border: 1px solid #ddd;
            border-radius: 10px;
            width: auto%;
        }
        .payment-option .card.active {
            border-color: #007bff;
            background-color: #007bff;
            color: #fff;
        }
        .payment-option .card input[type="radio"] {
            display: none;
        }
        .card-label {
            cursor: pointer;
        }
        .btn-proceed {
            background-color: #007bff;
            color: #fff;
            border-radius: 10px;
        }